#include "AuthoritativePoolProjectileProviderAdapter.h"

class UAuthoritativeActorPoolComponent;

void UAuthoritativePoolProjectileProviderAdapter::Init(UAuthoritativeActorPoolComponent* pool)
{

}

UAuthoritativePoolProjectileProviderAdapter::UAuthoritativePoolProjectileProviderAdapter()
{

}
